CVE-2022-21211

Unchecked Return Value in npm/posix

Identifiers

GHSA-27mx-gchc-6xjp, CVE-2022-21211

Package Slug

npm/posix

Vulnerability

Unchecked Return Value

Description

This affects all versions of package posix. When invoking the toString method, it will fallback to 0x0 value, as the value of toString is not invokable (not a function), and then it will crash with type-check.

Affected Versions

All versions up to 4.2.0

Solution

Unfortunately, there is no solution available yet.

Last Modified

2022-06-17

source